#Mon Mar 23 02:45:44 UTC 2026
schema=fire-spread-forecast_ok-pine-tree_20260322_185800
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
